diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/base/FooLocalServiceBaseImpl.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/base/FooLocalServiceBaseImpl.java
index 21a432c9691..4fe54d822d5 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/base/FooLocalServiceBaseImpl.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/base/FooLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.service.base;
@@ -88,7 +88,7 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the foo that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public Foo addFoo(Foo foo) {
 		foo.setNew(true);
 
@@ -101,7 +101,7 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param fooId the primary key for the new foo
 	 * @return the new foo
 	 */
-	@Override
+
 	public Foo createFoo(long fooId) {
 		return fooPersistence.create(fooId);
 	}
@@ -114,7 +114,7 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @throws PortalException if a foo with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public Foo deleteFoo(long fooId) throws PortalException {
 		return fooPersistence.remove(fooId);
 	}
@@ -126,12 +126,12 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the foo that was removed
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public Foo deleteFoo(Foo foo) {
 		return fooPersistence.remove(foo);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -145,7 +145,7 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return fooPersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -162,7 +162,7 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return fooPersistence.findWithDynamicQuery(dynamicQuery, start, end);
@@ -181,7 +181,7 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return fooPersistence.findWithDynamicQuery(dynamicQuery, start, end,
@@ -194,7 +194,7 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return fooPersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -206,13 +206,13 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return fooPersistence.countWithDynamicQuery(dynamicQuery, projection);
 	}
 
-	@Override
+
 	public Foo fetchFoo(long fooId) {
 		return fooPersistence.fetchByPrimaryKey(fooId);
 	}
@@ -224,7 +224,7 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param groupId the primary key of the group
 	 * @return the matching foo, or <code>null</code> if a matching foo could not be found
 	 */
-	@Override
+
 	public Foo fetchFooByUuidAndGroupId(String uuid, long groupId) {
 		return fooPersistence.fetchByUUID_G(uuid, groupId);
 	}
@@ -236,12 +236,12 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the foo
 	 * @throws PortalException if a foo with the primary key could not be found
 	 */
-	@Override
+
 	public Foo getFoo(long fooId) throws PortalException {
 		return fooPersistence.findByPrimaryKey(fooId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -254,7 +254,7 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -276,11 +276,11 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 		actionableDynamicQuery.setPrimaryKeyPropertyName("fooId");
 	}
 
-	@Override
+
 	public ExportActionableDynamicQuery getExportActionableDynamicQuery(
 		final PortletDataContext portletDataContext) {
 		final ExportActionableDynamicQuery exportActionableDynamicQuery = new ExportActionableDynamicQuery() {
-				@Override
+
 				public long performCount() throws PortalException {
 					ManifestSummary manifestSummary = portletDataContext.getManifestSummary();
 
@@ -304,7 +304,7 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 		initActionableDynamicQuery(exportActionableDynamicQuery);
 
 		exportActionableDynamicQuery.setAddCriteriaMethod(new ActionableDynamicQuery.AddCriteriaMethod() {
-				@Override
+
 				public void addCriteria(DynamicQuery dynamicQuery) {
 					portletDataContext.addDateRangeCriteria(dynamicQuery,
 						"modifiedDate");
@@ -314,7 +314,7 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 		exportActionableDynamicQuery.setCompanyId(portletDataContext.getCompanyId());
 
 		exportActionableDynamicQuery.setPerformActionMethod(new ActionableDynamicQuery.PerformActionMethod<Foo>() {
-				@Override
+
 				public void performAction(Foo foo) throws PortalException {
 					StagedModelDataHandlerUtil.exportStagedModel(portletDataContext,
 						foo);
@@ -329,13 +329,13 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return fooLocalService.deleteFoo((Foo)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return fooPersistence.findByPrimaryKey(primaryKeyObj);
@@ -348,7 +348,7 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param companyId the primary key of the company
 	 * @return the matching foos, or an empty list if no matches were found
 	 */
-	@Override
+
 	public List<Foo> getFoosByUuidAndCompanyId(String uuid, long companyId) {
 		return fooPersistence.findByUuid_C(uuid, companyId);
 	}
@@ -363,7 +363,7 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the range of matching foos, or an empty list if no matches were found
 	 */
-	@Override
+
 	public List<Foo> getFoosByUuidAndCompanyId(String uuid, long companyId,
 		int start, int end, OrderByComparator<Foo> orderByComparator) {
 		return fooPersistence.findByUuid_C(uuid, companyId, start, end,
@@ -378,7 +378,7 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the matching foo
 	 * @throws PortalException if a matching foo could not be found
 	 */
-	@Override
+
 	public Foo getFooByUuidAndGroupId(String uuid, long groupId)
 		throws PortalException {
 		return fooPersistence.findByUUID_G(uuid, groupId);
@@ -395,7 +395,7 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @param end the upper bound of the range of foos (not inclusive)
 	 * @return the range of foos
 	 */
-	@Override
+
 	public List<Foo> getFoos(int start, int end) {
 		return fooPersistence.findAll(start, end);
 	}
@@ -405,7 +405,7 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 *
 	 * @return the number of foos
 	 */
-	@Override
+
 	public int getFoosCount() {
 		return fooPersistence.countAll();
 	}
@@ -417,7 +417,7 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 * @return the foo that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public Foo updateFoo(Foo foo) {
 		return fooPersistence.update(foo);
 	}
@@ -665,12 +665,12 @@ public abstract class FooLocalServiceBaseImpl extends BaseLocalServiceImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return FooLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/base/FooLocalServiceClpInvoker.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/base/FooLocalServiceClpInvoker.java
index 380a9e7a3c3..c7ee25d5420 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/base/FooLocalServiceClpInvoker.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/base/FooLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.service.base;
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/base/FooServiceBaseImpl.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/base/FooServiceBaseImpl.java
index 1f0d64cdb23..ce15fa71fd7 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/base/FooServiceBaseImpl.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/base/FooServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.service.base;
@@ -388,12 +388,12 @@ public abstract class FooServiceBaseImpl extends BaseServiceImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return FooService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/base/FooServiceClpInvoker.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/base/FooServiceClpInvoker.java
index bbc837bd40d..832b15a2551 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/base/FooServiceClpInvoker.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/base/FooServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.service.base;
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/http/FooServiceHttp.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/http/FooServiceHttp.java
index 9acc98fafcf..1d5a00e2494 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/http/FooServiceHttp.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/http/FooServiceHttp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.service.http;
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/http/FooServiceSoap.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/http/FooServiceSoap.java
index 4e4ba8845be..98d5b2b87fa 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/http/FooServiceSoap.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/http/FooServiceSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.service.http;
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/impl/FooLocalServiceImpl.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/impl/FooLocalServiceImpl.java
index ed561a28cff..a2c1245dcdc 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/impl/FooLocalServiceImpl.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/impl/FooLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.service.impl;
@@ -70,7 +70,7 @@ public class FooLocalServiceImpl extends FooLocalServiceBaseImpl {
 			serviceContext.getAssetTagNames());
 	}
 
-	@Override
+
 	public Foo deleteFoo(Foo foo) {
 		try {
 			assetEntryLocalService.deleteEntry(
@@ -82,7 +82,7 @@ public class FooLocalServiceImpl extends FooLocalServiceBaseImpl {
 		return fooPersistence.remove(foo);
 	}
 
-	@Override
+
 	public Foo deleteFoo(long fooId) {
 		Foo foo = fooPersistence.fetchByPrimaryKey(fooId);
 
@@ -93,24 +93,24 @@ public class FooLocalServiceImpl extends FooLocalServiceBaseImpl {
 		return deleteFoo(foo);
 	}
 
-	@Override
+
 	public void deleteFoos() {
 		fooPersistence.removeAll();
 	}
 
-	@Override
+
 	public List<Foo> getField1Foos(
 		String[] field1s, int start, int end, OrderByComparator<Foo> obc) {
 
 		return fooPersistence.findByField1(field1s, start, end, obc);
 	}
 
-	@Override
+
 	public int getField1FoosCount(String[] field1s) {
 		return fooPersistence.countByField1(field1s);
 	}
 
-	@Override
+
 	public List<Foo> getFoos() {
 		return fooPersistence.findAll();
 	}
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/impl/FooServiceImpl.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/impl/FooServiceImpl.java
index bf1520c5881..4fc1d5e3148 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/impl/FooServiceImpl.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/src/com/liferay/sampleservicebuilder/service/impl/FooServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.service.impl;
@@ -29,7 +29,7 @@ import java.util.List;
  */
 public class FooServiceImpl extends FooServiceBaseImpl {
 
-	@Override
+
 	public List<Foo> getFoos() {
 		return fooLocalService.getFoos();
 	}
